*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: #333333;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
ul{
    list-style: none;
}
li{
    list-style: none;
}
.clear{
    clear: both;
}
.center{
    width: 1200px;
    margin: 0 auto;
}


/*顶部*/
.header{
    width: 100%;
    height: 300px;
    background: url("../headerBg.jpg") no-repeat center;
}
.logoL{
    float: left;
    background: url("../logo.png") no-repeat ;
    height: 100px;
    width: 600px;
    margin-top: -20px;
}
.searchR{
    float: right;
    border-radius: 10px;
    margin-top: 9px;

}
.search_text{
    width: 230px;
    height: 40px;
    line-height: 34px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    color: #cecece;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    float: left;
    border: 2px solid #1071bf;
    text-indent: 8px;
    font-size: 15px;
}
.search_sub{
    float: right;
    width: 61px !important;
    height: 44px;
    background: #1071bf;
    border: none;
    color: #fff;
    cursor: pointer;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.wxImg{
    background: url("../wximg.png") no-repeat center center;
    width: 45px;
    float: right;
    height: 45px;
    margin: 9px 0 0 20px;
    position: relative;
    z-index: 2;
}
.wxImg:hover .wxEwm{
    display: block;
}
.wxEwm{
    display: none;
    width: 150px;
    margin: 50px 0 0 -50px;
}
.wxEwm img{
    width: 150px;
    z-index: 999;
}

/*导航栏*/
.nav{
    width: 100%;
    background: #1071bf repeat-x;
    height: 60px;
    z-index: 99;
    margin: -120px auto 0;
}
.navdh{
    color: #fff;
    height: 60px;
    width: 1200px;
    margin: 0px auto 0;
}
.navdh li{
    float: left;
    position: relative;
    height: 60px;
    line-height: 60px;
    width: 11.11%;
    text-align: center;
}
.navdh li a{
    font-size: 19px;
    color: #fff;
    font-weight: bold;
}
.navdh li .second{
    position: absolute;
    left: -0%;
    display: none;
    background: #1071bf;
    width: 100%;
    z-index: +999999;
}
.navdh li .second a{
    width: 100%;
    color: #FFF;
    float: left;
    display: inline;
    text-align: center;
    border-bottom: #fff 1px solid;
    line-height: 40px;
    font-size: 15px;
    margin: 0 auto;
    text-indent: 0;
}
.navdh li:hover{
    background: #1e3a7957;
}
.navdh li .second a:hover {
    background: #1e3a7957;
}

/*轮播新闻*/
/*头条*/
.toutiao{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    border: 1px solid #e4e4e4;
    line-height: 80px;
    height: 80px;
    margin-top: 20px;
    background: url("../toutiao.png") no-repeat;
    text-align: center;
}
.toutiao a{
    font-size: 24px;
    color: #0c62a7;
    font-weight: bold;
}

/*轮播图*/
* {
    margin: 0;
    padding: 0;
    list-style: none;
    outline: none;
}
.pb-carouselWarp {
    position: relative;
    width: 540px;
    height: 330px;
    overflow: hidden;
    margin-top: 20px;
}
.pb-carouselWarp .pb-carousel {
    position: relative;
    height: 100%;
}

.pb-carouselWarp .pb-carousel li {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.pb-carouselWarp .pb-carousel li:first-child{
    display: block;
    left: 0;
}
.pb-carouselWarp .pb-carousel-ind li:first-child{
    display: block;
    left: 0;
}
.pb-carouselWarp .pb-carousel li img {
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.pb-carouselWarp .pb-carousel .pb-this {
    display: block;
    left: 0;
}
.pb-carouselWarp .pb-carousel li p{
    position: absolute;
    bottom: 0px;
    left: 0px;
    line-height: 40px;
    font-size: 16px;
    background-color: rgba(10,10,10,0.5);
    color: #fff;
    width: 96%;
    padding: 0px 2%;
    overflow: hidden;
    height: 60px;
    text-align: center;
}
.pb-carouselWarp .pb-carousel-ind {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.pb-carouselWarp .pb-carousel-ind li {
    float: left;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ccc;
    margin: 0 5px;
    cursor: pointer;
}
.pb-carouselWarp .pb-carousel-ind .pb-this {
    background-color: #000;
}
.pb-carouselWarp .pb-arrow {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #000;
    cursor: pointer;
    border: none;
}
.pb-carouselWarp .pb-arrow-prev {
    left: 20px;
    background: #000000 url(http://www.xnnews.com.cn//ztbd/2020zt/gjaqjyr/material/arrow-left.png) no-repeat center;
}
.pb-carouselWarp .pb-arrow-next {
    right: 20px;
    background: #000000 url(http://www.xnnews.com.cn//ztbd/2020zt/gjaqjyr/material/arrow-right.png) no-repeat center;
}
.pb-carouselWarp[type='updown'] .pb-carousel-ind {
    position: absolute;
    width: 15px;
    top: 50%;
    left: auto;
    bottom: auto;
    right: 20px;
    transform: translateY(-50%);
}
.pb-carouselWarp[type='updown'] .pb-carousel-ind li {
    float: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #ccc;
    margin: 5px 0;
}
.pb-carouselWarp[type='updown'] .pb-carousel-ind .pb-this {
    background-color: #000;
}
.pb-carouselWarp[type='updown'] .pb-arrow {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -20px;
    margin-top: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
}

/*动态*/
.dongtai{
    width: 630px;
    margin-top: 20px;
}
.channel{
    height: 50px;
    width: 100%;
    line-height: 50px;
    background-color: rgb(241,241,241);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
}
.channel .chaName{
    float: left;
    font-size: 18px;
    cursor: pointer;
    font-weight: bold;
    padding: 0 10px;
    position: relative;
    width: 30%;
    text-align: center;
}
.channel .chaName:hover{
    background: #1071bf;
}
.channel .chaName:hover a{
    color: #fff;
}
.channel .chaName i{
    position: absolute;
    width: 5px;
    height: 50px;
    background: url(../jiantou.png) center no-repeat;
    right: -5px;
    top: 0;
    display: none;
}
.channel .chaName:hover i{
    display: block;
}
.listTitle{
    padding: 0 10px;
    margin-top: 10px;
    position: relative;
}
.listTitle li{
    line-height: 45px;
}
.listTitle li a{
    font-size: 16px;
}
.listTitle li span{
    float: right;
    color: #b5b5b5;
}
.menub1_1{
    background: #1071bf;
    color: #fff;
    float: left;
    font-size: 18px;
    cursor: pointer;
    font-weight: bold;
    padding: 0 10px;
    position: relative;
    width: 30%;
    text-align: center;
}
.menub1_1 a{
    color: #fff;
}
.menub1_1 i{
    position: absolute;
    width: 5px;
    height: 50px;
    background: url(../jiantou.png) center no-repeat;
    right: -5px;
    top: 0;
    display: block !important;
}
.menub1_2{
    float: left;
    font-size: 18px;
    cursor: pointer;
    font-weight: bold;
    padding: 0 10px;
    position: relative;
    width: 30%;
    text-align: center;
}

.menub1_2 i{
    display: none !important;
}


/*公示公开*/
.public, .party{
    margin-top: 30px;
    width: 585px;
}
.public .chaName, .party .chaName{
    background: #1071bf;
    text-align: center;
    font-size: 19px;
    width: 30%;
}
.public .chaName i,.party .chaName i {
    display: block;
}
.public .chaName a,.party .chaName a{
    color: #fff;
}
.public .channel .more,.party .channel .more{
    float: right;
    padding-right: 14px;
    color: #868181;
}
.public .channel .more a,.party .channel .more a{
    color: #868181;
}

/*健康主题*/
.service{
    height: auto;
    width: 100%;
    margin-top: 30px;
    border: 1px solid #eeeeee;
    box-shadow: 0 2px 8px rgba(0,0,0,.1);
}
.service .serCha{
    margin: 30px 15px;
    padding-right: 15px;
    width: 60px;
    color: #1071bf;
    font-size: 25px;
    font-weight: bold;
    line-height: 50px;
    border-right: 2px solid #1071bf;
    float: left;
}
.serList li {
    width: auto;
    margin: 30px 28px 20px;
}
.serList li:hover img{
    transform: scale(1.2) translateZ(0);
}
.serList li img{
    display: block;
    width: 70px;
    margin: 0 auto;
    transition: all .5s;
}
.serList li p{
    line-height: 40px;
    text-align: center;
}


/*中心简介、健康提示*/
.jianjie{
    width: 500px;
    margin-top: 40px;
}
.tips{
    width: 670px;
    margin-top: 40px;
}
.jianjie .chaName,.tips .chaName{
    background: #1071bf;
}
.jianjie .chaName i,.tips .chaName i {
    display: block;
}
.jianjie .chaName a,.tips .chaName a{
    color: #fff;
}
.jianjie .channel .more,.tips .channel .more{
    float: right;
    padding-right: 14px;
    color: #868181;
}
.jianjie .channel .more a,.tips .channel .more a {
    color: #868181;
}
.jjCon{
    line-height: 40px;
    font-size: 17px;
    padding: 15px 10px;
    text-indent: 35px;
    box-shadow: 0 2px 8px rgba(0,0,0,.1);
    letter-spacing: 1.5px;
}

.tieshi img{
    float: left;
    box-shadow: 0 2px 8px rgba(0,0,0,.1);
    border-radius: 8px;
    margin-top: 30px;
}
.tieshiCon{
    width: 400px;
    margin-top: 30px;
}
.tieshiCon .TsTitle{
    font-size: 22px;
    font-weight: bold;
    line-height: 50px;
    text-align: center;

}

.tieshiCon .TsAbs{
    margin-top: 20px;
    font-size: 17px;
    text-indent: 34px;
    letter-spacing: 1.5px;
    line-height: 30px;
}

.jkxn img{
    margin-top: 50px;
    box-shadow: 0 2px 8px rgba(0,0,0,.1);
    border-radius: 8px;
    transition: all .5s;
}
.jkxn img:hover{
    transform: scale(1.05) translateZ(0);
}

/*底部*/
.footer{
    margin-top: 40px;
    padding: 20px 0;
    width: 100%;
    background-color: #1071bf;
}
.footer p{
    text-align: center;
    color: #fff;
    line-height: 30px;
}


/*列表页*/
.location {
    width: 1200px;
    height: 40px;
    box-shadow: 0 0 3px 2px #efefef;
    margin-top: 15px;
    text-indent: 20px;
    line-height: 40px;
    font-size: 15px;
}
.location i {
    width: 22px;
    height: 40px;
    position: absolute;
    display: inline-block;
    background: url(../location.png) no-repeat center center;
    background-size: contain;
}
.listLeft{
    margin-top: 20px;
}
.listChannel{
    width: 280px;
    background: #f1f1f1;
}
.currentChannel{
    background-color: #1071bf;
    color: #fff;
    text-align: center;
    font-size: 24px;
    line-height: 70px;
    font-weight: bold;
}
.listChannel ul{
    padding: 10px 20px 20px 20px;
}
.listChannel ul li{
    margin-top: 20px;
}
.listChannel ul li a{
    display: block;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    background-color: #fff;
    border-left: 4px solid rgb(213,213,213);
}
.channelCurrent,.channelCurrent2{
    background-color: rgb(2,115,191) !important;
    border-left: 4px solid rgb(0,83,147) !important;
    color: #fff !important;
}
.listRight{
    margin-top: 20px;
    width: 840px;
    padding: 20px 26px 25px;
    box-shadow: 0 0 3px 2px #efefef;
}
.listRight .listConcent li{
    padding: 20px 35px;
    border-bottom: 1px solid #f8f8f8;
    background: url(../circle.png) no-repeat 15px 28px;
}
.listRight .listConcent li:hover{
    background-color: #f1f1f1;
}
.listRight .listConcent li a{
    display: block;
    line-height: 20px;
    font-size: 18px;
    color: #333333;
    font-weight: bottom:;;
}
.listRight .listConcent li a .date{
    font-size: 16px;
    color: #666666;
    margin-top: 20px;
    font-weight: normal;
}



/*翻页*/
.bmdt-contain-paging{
    margin-top: 30px;
}
DIV.digg SPAN.disabled{
    padding: 7px 12px;
    border: none;
    background: #eeeeee;
    color: white;
}
DIV.digg SPAN.current {
    padding: 7px 13px;
    font-weight: bold;
    margin: 2px;
    color: #fff;
    background-color: #4787e8;
    border: none;
}
DIV.digg A{
    padding: 7px 13px;
    border:  none;
    color: #666666;
    background: #eeeeee;
}
DIV.digg A:hover{
    border: none;
}


/*正文页*/
.article {
    box-shadow: 0 0 3px 2px #efefef;
    margin-top: 20px;
    padding: 25px;
}
.title-title {
    padding: 10px 0;
}
.title-title h1 {
    font-size: 26px;
    font-weight: bold;
    font-family: microsoft yahei;
    line-height: 40px;
    text-align: center;
}
.title-info {
    clear: both;
    overflow: hidden;
    height: 60px;
    line-height: 45px;
    border-bottom: #e5e5e5 1px solid;
    text-align: center;
}
.textc {
    text-align: center;
}
.title-info span {
    font: normal 16px microsoft yahei;
    color: #666;
    line-height: 45px;
    margin: 5px 10px 0;
}
.con {
    clear: both;
    overflow: hidden;
    padding-bottom: 10px;
    font: normal 16px/35px microsoft yahei;
    text-align: left;
    padding-top: 30px;
}


/*移动端*/
@media screen and (max-width: 769px)  {
    .center{
        width:100%;
    }
    .header{
        height: 250px;
    }
    .logoL{
        width: 100%;
        background-size: contain;
    }
    .wxImg,.searchR{
        display: none;
    }
    .nav{
        height: auto;
    }
    .navdh{
        width: 100%;
        height: auto;
    }
    .navdh li{
        width: 33.3%;
    }
    .shutter{
        width: 100% !important;
    }
    .toutiao{
        width: 100%;
        height: auto;
        line-height: 35px;
        padding: 10px 0;
    }
    .pb-carouselWarp,.dongtai{
        width: 100%;
    }
    .serList li{
        width: 33%;
    }
    .listTitle li a{
        width: 86%;
        display: inline-block;
    }
    .listTitle li span{
        width: 12%;
    }
    .yqfktl{
        width: 100%;
    }
    .yqfktl img{
        width: 100%;
    }
    .public, .party{
        width: 100%;
    }
    .jianjie{
        width: 100%;
    }
    .tips{
        width: 100%;
    }
    .tieshi img{
        float: none;
        margin: 20px auto;
        display: block;
    }
    .tieshiCon{
        float: none;
        width: 100%;
    }
    .jkxn{
        width: 100%;
    }
    .jkxn img{
        width: 100%;
    }

    .location{
        width: 100%;
        height: auto;
    }
    .listLeft{
        width: 100%;
    }
    .listChannel{
        width: 100%;
    }
    .listRight{
        width:100%;
        padding: 0;
    }
    .con img{
        max-width: 100%;
        object-fit: contain;
    }
    .article{
        padding: 25px 8px;
    }
    .title-info{
        height: auto;
    }
    .title-info span{
        display: block;
    }
}